# Generated by Django 3.0.3 on 2020-02-27 11:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('adminlte', '0002_auto_20200227_1208'),
    ]

    operations = [
        migrations.AlterField(
            model_name='menus',
            name='badge_type',
            field=models.CharField(blank=True, default='', max_length=30),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='menus',
            name='badge_value',
            field=models.CharField(blank=True, default='', max_length=30),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='menus',
            name='classes',
            field=models.CharField(blank=True, default='', max_length=200),
            preserve_default=False,
        ),
    ]
